"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const timelineItem = require("../timeline/src/timeline-item.js");
const index = require("../dynamics/index.js");
const VxeTimelineItem = Object.assign({}, timelineItem.default, {
  install(app) {
    app.component(timelineItem.default.name, timelineItem.default);
  }
});
index.dynamicApp.use(VxeTimelineItem);
index_esm.VxeUI.component(timelineItem.default);
const TimelineItem = VxeTimelineItem;
exports.TimelineItem = TimelineItem;
exports.VxeTimelineItem = VxeTimelineItem;
exports.default = VxeTimelineItem;
